<!--
    Manuel Jesús de la Fuente
    1º DAM
-->

<!DOCTYPE html>

<html lang="es">

<head>
    <meta charset="UTF-8">
    <link type="text/css" rel="stylesheet" href="css/style.css">
    <title>Maquetación naturaleza</title>
</head>

<body id="contacto">
    <header>
        <ul>
            <li><a href="index.html">Inicio</a></li>
            <li><a href="quien-soy.html">Quién soy</a></li>
            <li><a href="trabajos.html">Trabajos</a></li>
            <li><a href="contacto.html">Contacto</a></li>
        </ul>
    </header>
    <article>
        <h1>Lorem ipsum dolor sit amet.</h1>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Praesentium fuga tenetur optio laborum! Voluptates laudantium excepturi exercitationem earum ut assumenda debitis ad iusto! Ad ab, ipsa et odio ea alias atque tenetur illo dolor, itaque blanditiis delectus veritatis, eaque nobis!</p>
    </article>
    <footer class="social">
        <a href="#"><img src="img/facebook.png"></a>
        <a href="#"><img src="img/googleplus.png"></a>
        <a href="#"><img src="img/linkedin.png"></a>
        <a href="#"><img src="img/skype.png"></a>
        <a href="#"><img src="img/twitter.png"></a>
        <a href="#"><img src="img/email.png"></a>
    </footer>
    <div id="logo">
        <img src="img/logo-semi.png">
    </div>
</body>

</html>